Incidencia #44564

S3_0: Unused variable loaded_players at legacysave.c

Abrir Fecha: 2022-05-12 15:11 Última actualización: 2022-05-23 23:20

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Prioridad:
6
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
2

Details

Unused variable loaded_players at legacysave.c gives an error with clang-15. Only in S3_0.

Ticket History (3/8 Histories)

2022-05-12 15:11 Updated by: cazfi
  • New Ticket "S3_0: Unused variable loaded_players at legacysave.c" created
2022-05-13 11:23 Updated by: cazfi
  • Prioridad Update from 5 - Medium to 6
2022-05-13 11:25 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Componente Update from Server to General
Comentario

Should fix all similar "unused variable" clang-15 errors.

2022-05-16 07:23 Updated by: cazfi
  • Resolución Update from Ninguno to Accepted
2022-05-18 13:07 Updated by: cazfi
Comentario

- Also S2_6 version

2022-05-23 23:20 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar